<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Employee Personal Data</title>
    
</head>
<body>
    <div th:fragment="personal-data" class="card">
        <div class="card-body">

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Employee ID*</label>
                        <input type="text" class="form-control" name="employeeId" id="employeeId">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group form-control-">
                        <label>Barcode*</label>
                        <input type="text" class="form-control" name="barcode" id="barcode">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>First Name*</label>
                        <input type="text" class="form-control" name="firstName" id="firstName">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Last Name</label>
                        <input type="text" class="form-control" name="lastName" id="lastName">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Email*</label>
                        <input type="email" class="form-control" name="email" id="email">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Identity Type</label>
                        <select style="width:100%" name="idCardType" id="idCardType">
                            <option value="KTP">KTP</option>
                            <option value="SIM">SIM</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <div class="form-group">
                            <div class="form-check" style="margin:-5px 0 -1px 0">
                                <label class="form-check-label">
                                    <input type="checkbox" class="form-check-input" id="cbExpDateIdentity">Expired Date Identity
                                </label>
                            </div>
                            <div id="datepicker-popup" class="input-group date datepicker expired-at" style="margin-top: -4px; margin-left: -3px;">
	                            <input type="text" class="form-control" name="expiredDateIdentity" id="expiredDateIdentity">
	                            <span class="input-group-addon input-group-append border-left">
	                                <span class="fa fa-calendar input-group-text"></span>
	                            </span>
	                        </div>
	                        <div class="form-group permanent">
		                        <input type="text" class="form-control" disabled="true" value="Permanent" />
		                    </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="form-group">
                        <label>No Identity</label>
                        <input type="text" class="form-control" name="idCardNo" id="idCardNo">
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="form-group">
                        <label>Postal Code</label>
                        <input type="text" class="form-control" name="postalCode" id="postalCode">
                    </div>
                </div>
            </div>

            <div class="row" style="margin-top: -15px;">
                <div class="col-md-6">
                    <div class="form-group">
                        <div class="form-check">
                            <label>Citizen ID Address</label>
                        </div>
                        <textarea class="form-control" name="citizenIdAddress" id="citizenIdAddress" placeholder="Description" rows="4"></textarea>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" id="cbResIdAddressSameWith">Residential Address (same with Citizen Id Address)
                            </label>
                        </div>
                        <textarea class="form-control" name="residentialIdAddress" id="residentialIdAddress" placeholder="Description" rows="4"></textarea>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Place of Birth</label>
                        <input type="text" class="form-control" name="birthPlace" id="birthPlace">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Date of Birth*</label>
                        <div id="datepicker-popup" class="input-group date datepicker" style="margin-top: -4px; margin-left: -3px;">
                            <input type="text" class="form-control" name="birthDate" id="birthDate">
                            <span class="input-group-addon input-group-append border-left">
                                <span class="fa fa-calendar input-group-text"></span>
                            </span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Mobile Phone</label>
                        <input type="text" class="form-control" name="mobilePhone" id="mobilePhone">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Phone</label>
                        <input type="text" class="form-control" name="phone" id="phone">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-3">
                    <div class="form-group">
                        <label>Gender*</label>
                        <select style="width:100%" name="gender" id="gender">
                            <option value="M">Male</option>
                            <option value="F">Female</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group">
                        <label>Marital Status*</label>
                        <select style="width:100%" name="maritalStatus" id="maritalStatus">
                            <option value="M">Married</option>
                            <option value="S">Single</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group">
                        <label>Blood Type</label>
                        <select style="width:100%" name="bloodType" id="bloodType">
                            <option value="A">A</option>
                            <option value="A+">A+</option>
                            <option value="B">B</option>
                            <option value="B+">B+</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group">
                        <label>Religion</label>
                        <select style="width:100%" name="religion" id="religion">
                            <option value="AL">Islam</option>
                            <option value="AL">Protestan</option>
                            <option value="AL">Katholik</option>
                            <option value="AL">Budha</option>
                            <option value="AL">Hindu</option>
                        </select>
                    </div>
                </div>
            </div>

        </div>
    </div>
</body>
</html>
